Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 186981 - No index for new PHP project with Script Run Configuration
No index for new PHP project with Script Run Configuration
Status: VERIFIED FIXED
Product: php
Classification: Unclassified
Component: Project
6.x
PC Linux
: P2 (vote)
: 6.x
Assigned To: Tomas Mysik
issues@php
69patch1-verified
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-31 09:50 UTC by Tomas Mysik
Modified: 2010-07-08 13:53 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Tomas Mysik 2010-05-31 09:50:37 UTC
Steps:
1) create new PHP project
2) as a Run Configuration select Script
=> no index.php file is generated

Filipe, consider porting to 6.9.1. Thanks.
Comment 1 Tomas Mysik 2010-05-31 10:38:53 UTC
Fixed, please verify.
http://hg.netbeans.org/web-main/rev/8aa6b2ccabb0
Comment 2 Filip Zamboj 2010-05-31 13:02:32 UTC
(In reply to comment #0)
> Steps:
> 1) create new PHP project
> 2) as a Run Configuration select Script
> => no index.php file is generated
> 
> Filipe, consider porting to 6.9.1. Thanks.

I'd consider this porting to FCS. I'll discuss with Marian before to avoid troubles.
Comment 3 Marian Mirilovic 2010-05-31 13:10:46 UTC
I agree
Comment 4 Filip Zamboj 2010-05-31 13:55:02 UTC
thanks a lot Marian. 

fix has been verified in web-main as of build 2010-05-31_15-03-59. 

Please, port to FCS after 6.9RC2 is out (current status is NoGo for fx composer).
Comment 6 Filip Zamboj 2010-06-09 20:13:54 UTC
Product Version: NetBeans IDE 6.9 (Build 100609-a94d6a4a87fe)
Java: 1.6.0_16; Java HotSpot(TM) 64-Bit Server VM 14.2-b01

verified in release69 clone
Comment 7 rbalada 2010-06-14 08:19:34 UTC
Transplanted to release691 as 0ff588888af1
Comment 8 rbalada 2010-06-14 08:38:36 UTC
Added keyword 6.9.1_CANDIDATE to bugfixes, which were integrated in release69 repository *after* the release691 clone has been created.
Comment 9 Jaromir Uhrik 2010-07-08 13:53:50 UTC
Verified on Ubuntu and on Mac. Works fine in the following 6.9.1 build:
Product Version: NetBeans IDE 6.9.1 Dev (Build 201007062301)
Java: 1.6.0_20; Java HotSpot(TM) 64-Bit Server VM 16.3-b01-279
System: Mac OS X version 10.5.8 running on x86_64; MacRoman; en_US (nb)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo